javax.portlet.display-name.pivot=pivot JSP
javax.portlet.keywords.pivot=pivot,jsp
javax.portlet.short-title.pivot=pivot JSP
javax.portlet.title.pivot=pivot JSP Portlet
pivot.caption=Hello from pivot JSP!